/* site.css, site-wide  */

/* custom params 
		custom:font								Arial, Geneva, Helvetica, sans-serif;
		custom:textcolor					black
		custom:textcolorreverse		white
		custom:pagecolor					white
		custom:contentcolor				white
		custom:headercolor				#005A00; Deb green (old: #20208F; Deb blue)
		custom:hover							transparent; or #C1F7C1;
		custom:border							#641a0a; Deep red/brown		
		custom:linkcolor					#20208F;  Deb blue
 		custom:linkvisitedcolor		#800000
		custom:shading						#C1F7C1; light green (old: #E3E9FB light blue)
*/

@import "standard.css";

body {
	font-family: Verdana, Geneva, sans-serif;	/* custom:font */
	color: black;							/* custom:textcolor */
	background-color: white;	/* custom:pagecolor */
	font-size: 100%;
	margin: 0;
	padding: 0;
}
a {
	color: #20208F;		/* custom:linkcolor */
}
a:visited {
	color: #800000;		/* custom:linkvisitedcolor */
}
a:focus {
	background-color: transparent;	/* custom:hover */
}
a.plainlink, a.plainlink:focus, a.plainlink:visited {
	text-decoration: none;
	color: black; 	/* custom:textcolor */
	background-color: transparent;
	border: none;
}

h1, h2, h3, h4 {
	color: #005A00; /* custom:headercolor */
}
h1 {
	font-size: 115%;
	font-weight: 600;
	line-height: 1.2em;
	margin: 0.75em 0 1em 0;
}
h1 a, h1 a:focus {
	text-decoration: none;
	background-color: transparent;
	color: black;
}
h2 {
	margin: 1.25em 0 0.5em 0;
	font-size: 105%;
	font-weight: 600;
	/* border-top: 1px solid #641a0a; */ /* custom:border */
}
h3 {
	margin: 1em 0 0.25em 0;
	font-size: 100%;
	font-weight: 600;
}
h4 {
	margin: 1em 0 0 0;
	font-size: 100%;
	font-weight: 500;	
}
p, address {
	margin: 0.25em 0 1em 0;
}
address {
	font-style: normal;
}
ul {
	margin-bottom: 1.25em;
}

hr {
	color: #641a0a;	/* custom:border */
}
strong { 
	color: #005A00;	/* custom:headercolor */
}

/* --- page --- */
#page { }

/* --- content --- */
#content a:focus {
	background-color: #E3E9FB;
}
#content {
	color: black;							/* custom:textcolor */
	background-color: white;	/* custom:contentcolor */
	margin: 0 0 0 130px;	/* right margin >= callouts width, was 250px */
	padding: 0 20px 0 15px;
	height: 100%;
}
#content .button {
	color: white;								/* custom:textcolorreverse */
	background-color: #005A00;	/* custom:headercolor */
}
#content .box {
	border: 2px dotted #20208F;
	margin-top: 0.5em;
	padding: 7px;
}

/* --- footer --- */
#footer {
	clear: left;
	font-size: 75%;
	margin: 4em 5px 0 0;
	padding: 2px 0 0 2px;
	border-top: 1px solid #641a0a;	/* custom:border */
}
#footer p {
	margin: 0 0 0.75em 0;
	line-height: 1.3em;
}
#footer a:focus {
	background-color: #C1F7C1;	/* custom:hover */
}
